<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <ImageView
            android:layout_width="140mm"
            android:layout_height="30mm"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="100mm"
            android:background="@mipmap/mes_login" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="正望集团MES系统"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="15mm"
            android:textColor="#FF828282"/>
        <!--密码登录-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="58mm"
            android:layout_marginTop="130mm"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/ll_pwd"
                android:layout_width="match_parent"
                android:layout_height="130mm"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50mm"
                    android:background="@drawable/shape_login_et"
                    android:gravity="center_vertical">

                    <ImageView
                        android:layout_width="20mm"
                        android:layout_height="20mm"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="13mm"
                        android:background="@mipmap/login_phone" />

                    <EditText
                        android:id="@+id/et_account"
                        android:layout_width="match_parent"
                        android:layout_height="30mm"
                        android:layout_centerVertical="true"
                        android:layout_marginHorizontal="10mm"
                        android:background="@null"
                        android:inputType="textVisiblePassword"
                        android:hint="输入注册账号"
                        android:textColorHint="@color/flexible_text_sup"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50mm"
                    android:layout_marginTop="20mm"
                    android:background="@drawable/shape_login_et"
                    android:gravity="center_vertical">

                    <ImageView
                        android:layout_width="20mm"
                        android:layout_height="20mm"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="13mm"
                        android:background="@mipmap/login_pwd" />

                    <EditText
                        android:id="@+id/et_password"
                        android:layout_width="match_parent"
                        android:layout_height="30mm"
                        android:layout_marginHorizontal="10mm"
                        android:background="@null"
                        android:hint="输入账号密码"
                        android:inputType="textPassword"
                        android:textColorHint="@color/flexible_text_sup"
                        android:textSize="14sp" />
                </LinearLayout>
            </LinearLayout>

        </LinearLayout>


        <Button
            android:id="@+id/btn_login"
            android:layout_width="256mm"
            android:layout_height="53mm"
            android:layout_centerHorizontal="true"
            android:background="@drawable/selector_btn"
            android:text="登录"
            android:layout_marginTop="30mm"
            android:layout_gravity="center_horizontal"
            android:textColor="@color/white"
            android:textSize="24sp" />

    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>